Application: gvSIG desktop - gvSIG bugs #4683
No funciona el boton de seleccionar fuente en la leyenda de agregado.
09/27/2017 01:36 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2{0.206)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2837 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 1942 - 09/28/2017 12:47 PM - Joaquin del Cerro Murciano

refs #4683, afiadida implementacion al boton de seleccionar fuente

History

#1 - 09/28/2017 12:47 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 10/16/2017 10:21 AM - Alvaro Anguix
- Status changed from Fixed to Closed
